Version: app-misc/golly 2.8:0

Depends On: dev-lang/perl virtual/opengl sys-libs/zlib x11-libs/wxGTK:3.0[X] >=sys-apps/sed-4

USE Flags:python_targets_python2_7

Version: app-misc/golly 2.7-r1:0

Depends On: dev-lang/perl sys-libs/zlib x11-libs/wxGTK:3.0[X] >=sys-apps/sed-4

USE Flags:python_targets_python2_7

2.7-r12.8
"amd64 x86""~amd64 ~x86"
comments powered by Disqus